if(0==0 || (0==1 && checkDate57('2011-1-4'))){
document.write("<span onclick=\"addHits57(0,96)\"><a href=\"/User/User_EarnScore.asp\" target=\"_blank\"><img  alt=\"推广赚钱\"  border=\"0\"  height=50  width=510  src=\"/style/images/Temp_AD/help-ad-1.gif\"></a></span>&nbsp;");
}
if(0==0 || (0==1 && checkDate57('2013-12-4'))){
document.write("<span onclick=\"addHits57(0,97)\"><a href=\"tencent://message/?uin=799981805\" target=\"_blank\"><img  alt=\"刷客、工作室加盟合作\"  border=\"0\"  height=50  width=440  src=\"/style/images/Temp_AD/help-ad-2.gif\"></a></span>&nbsp;");
}
function addHits57(c,id){if(c==1){try{jQuery.getScript('http://www.mm2006.com/plus/ajaxs.asp?action=HitsGuangGao&id='+id,function(){});}catch(e){}}}
function checkDate57(date_arr){
 var date=new Date();
 date_arr=date_arr.split("-");
var year=parseInt(date_arr[0]);
var month=parseInt(date_arr[1])-1;
var day=0;
if (date_arr[2].indexOf(" ")!=-1)
day=parseInt(date_arr[2].split(" ")[0]);
else
day=parseInt(date_arr[2]);
var date1=new Date(year,month,day);
if(date.valueOf()>date1.valueOf())
 return false;
else
 return true
}
